@charset "UTF-8";


/* 社員の声 */

.voice {
    background-image: url(../img/Aozora_Haikei.jpg);
    background-position: center;
    background-repeat: repeat;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: var(--section-gutter);
}

.voice_inner,
.accordion_sp,
.recruit_inner {
    width: 100%;
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
}


.voice .contents_title {
    color: rgba(255, 255, 255, 0.6);
}




/* 社員の声_SPアコーディオン */
/* 募集要項_SPアコーディオン */


.voice_tab {
    display: none
}


/* 共通 */
.accordion-content,
.accordion-content_boshu {
    display: none;
}

.accordion-header,
.accordion-header_boshu {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background-color: #FFF;
    padding: 20px 15px 20px 15px;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    color: var(--main-color);
    font-size: var(--size-2xl);
    text-align: left;
}




/* 社員の声_SPヘッダー */
.accordion-header p {
    font-size: var(--size-2xl);
}

.accordion-header span {
    font-size: 20px
}

.accordion-header img {
    max-width: 160px;
}

.accordion-header ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* ＝＝＝＝＝min-width:520px＝＝＝＝＝ */
@media screen and (min-width:520px) {
    .accordion-header p {
        font-size: var(--size-3xl);
    }

    .accordion-header span {
        font-size: var(--size-lg)
    }
}



/* 募集_SPヘッダー */
.accordion-header_boshu {
    background-color: var(--sub-color2);
    border: 3px solid var(--sub-color2);
    border-left: 10px solid var(--main-color);
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

.accordion-header_boshu p {
    font-size: var(--size-md);
}

.accordion-header_boshu li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-header_boshu li span {
    bottom: 0;
    width: 30px;
    font-size: 48px;
    margin-right: 20px;

}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .accordion-header_boshu {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
        border-left: 20px solid var(--main-color);
    }

    .accordion-header_boshu p {
        font-size: var(--size-xl);
        margin-left: 40px;
    }


}




/* 開閉ボタン */

/* 社員の声 */
.accordion-header::before,
.accordion-header::after {
    position: absolute;
    content: '';
    top: 1px;
    right: 20px;
    bottom: 0;
    width: 30px;
    height: 2px;
    margin: auto;
    background: var(--main-color);
}

.accordion-header::after {
    transform: rotate(-90deg);
    transition: transform 0.3s;
}

.accordion-header.active::after {
    transform: rotate(0deg);
}




/* アコーデオン中身 */

/* 共通 （一部、社員の声PCタブ含む）*/
.accordion-content,
.accordion-content_boshu {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    padding: 12px 30px 40px 30px;
}

.accordion-content p,
.voice_tab_text p,
.accordion-content_boshu {
    font-size: 1.4rem;
}


/* 社員の声_SP_中身 */
.accordion-content h5 {
    font-size: var(--size-md);
    color: var(--text-color);
    border-bottom: 2px solid var(--sub-color1);
    display: inline-block;
    padding-bottom: 1.5rem;
}





.accordion-content h5 span,
.voice_tab_text h5 span {
    color: var(--sub-color1);
    font-size: var(--size-lg);
    margin-right: 10px;
}

/* ＝＝＝＝＝min-width:520px＝＝＝＝＝ */
@media screen and (min-width:520px) {
    .accordion-content h5 {
        font-size: 2rem;
    }

    .accordion-content p {
        font-size: var(--size-md);
    }
}





/* 募集要項背景 */
.recruit {
    width: 100%;
    background-image: none;
    background-color: #FFF;
    margin-left: auto;
    margin-right: auto;
}


.recruit_inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.accordion_recruit {
    display: grid;
    place-content: center;
    place-items: center;
    width: 100%;
    padding: calc(var(--contents-gutter)*2);
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .accordion_recruit {
        display: block;
    }



    .recruit_inner {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

}



/* 募集 SP_中身*/
.accordion-content_boshu {
    width: 300px;
    margin: 0 auto;
    max-width: calc(100% - 20px);
    border: 3px solid var(--sub-color2);
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .accordion-content_boshu {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* hover */
.accordion-header:hover {
    background-color: #F2F2F2;
}

.accordion-header_boshu:hover {
    background-color: #FFF;
}


/* 社員の声_PCタブ */

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .voice {
        width: auto;
        margin: 0 auto;
        padding: 0;
    }


    .voice_inner {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }





    .accordion_sp {
        display: none;
    }

    .voice_tab {
        display: block;
        width: 1000px;
        margin: 80px auto;
        box-sizing: border-box;
    }

    .voice_tab ul {
        display: flex;
        justify-content: space-around;
        list-style: none;
        padding-bottom: 30px;
    }

    .voice_tab li {
        width: 300px;
        line-height: 80px;
        text-align: center;
    }

    .voice_tab li a {
        display: block;
        text-decoration: none;
        color: #FFF;
        font-size: var(--size-lg);
        background-color: var(--main-color);
        border-radius: 20px;
    }


    .voice_tab_contents {
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    .voice_tab_contents img {
        border-radius: 20px 0 0 20px;

    }

    .voice_tab_contents02 img {
        width: 100%;
        object-fit: none;
    }



    .voice_tab_text {
        text-align: left;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    #voice_tab_contents01,
    #voice_tab_contents02,
    #voice_tab_contents03 {
        display: flex;
        background-color: #FFF;
        gap: 30px;
        /* border: 1px solid var(--main-color); */
        border-radius: 20px;
    }

    .voice_tab_text h5 {
        font-size: var(--size-md);
        color: var(--text-color);
        border-bottom: 2px solid var(--sub-color1);
        padding-bottom: 1.5rem;
    }

    .active {
        opacity: 0.5;
    }
}








/* 区切り線 */

.hr2 {
    border-top: 3px solid var(--main-color);
    width: 500px;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .hr2 {
        width: 1000px;
    }
}



/* 選考フロー */
.senkou {
    width: 100%;
    padding-bottom: var(--section-gutter);
}


.clippath_01 {
    width: 300px;
    height: 100px;
    background-color: var(--sub-color1);
    clip-path: polygon(0% 0%, 100% 0, 100% 73%, 50% 100%, 0 73%);
}

.clippath_02 {
    width: 300px;
    height: 100px;
    background-color: var(--sub-color1);
    clip-path: polygon(0% 0%, 100% 0, 100% 53%, 100% 100%, 0% 100%);
}

.senkou ul {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: center;
    gap: 20px;
}

.senkou li {
    color: #FFF;
    font-size: var(--size-md);
    padding: 40px 0;
}

.senkou h6 {
    text-align: center;
    color: var(--sub-color1);
    font-size: var(--size-lg);
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .clippath_01 {
        width: 200px;
        height: 120px;
        background-color: var(--sub-color1);
        clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    }

    .clippath_02 {
        width: 200px;
        height: 120px;
        background-color: var(--sub-color1);
        clip-path: polygon(0% 0%, 100% 0, 100% 53%, 100% 100%, 0% 100%);
    }


    .senkou {
        width: 1000px;
        padding-bottom: var(--section-gutter);
    }

    .senkou ul {
        display: flex;
        width: 1000px;
        justify-content: space-between;
        margin-left: auto;
        margin-right: auto;
    }

    .senkou li {
        color: #FFF;
        font-size: 2.2rem;
        padding: 42px 0;
    }

    .senkou h6 {
        text-align: left;
    }

}